ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4082cedb-989b-4072-8f0f-5b097c4356e0"
    Код: "000229461"
    UIDСценария: "b216e05e-a23b-4fcf-b02b-b9e9b019f170"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность заполнения Производства при копировании строк в Заказе на производство. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить корректность заполнения Производства при копировании строк в Заказе на производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

